@import url('https://fonts.googleapis.com/css2?family=Jost&display=swap');
 body{
        
    font-family: 'Jost', sans-serif;
}

.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    margin-bottom: 0px !important;
}
.footer-section img{
	width:100% !important;
	margin-bottom:10px !important;
}
.btnoem{
	margin-top:15px !important;
}
#block-5 li .fa {
    color: #fff !important;
    background: #000;
    border: 1px solid #ddd;
}
#block-5 li {
    display: inline-block;
    /* border: 1px solid #ddd; */
    width: 30px;
    height: 30px;
    text-align: center;
    padding-top: 4px;
    color: #fff !important;
}
.zz a {
    color: #fff !important;
    font-size: 24px;
    padding: 10px 20px;
}
.top-cta-blue p {
    color: #000;
}
.top-cta-blue{
	text-align:center !important;
}
ul.social-network li {
    display: inline;
    margin: 0 5px;
}
.top-cta-blue .zuba a {
    color: #fff;
    font-family: century gothic;
    font-size: 21px;
    font-weight: bold;
    /* margin: 0px; */
}
.zuba {
    width: 193px;
    height: 46px;
    background: #934A5F;
    color: #fff;
    font-size: 16px;
}
.top-cta-blue h1 {
    background: #fff;
    margin: 30px;
    border-radius: 50px;
    font-size: 34px !important;
    padding: 10px 0px;
    color: red;
    /* width: 67%; */
    margin: 29px auto;
}
.top-cta-blue h1 {
    background: #fff;
    margin: 30px;
    border-radius: 50px;
    font-size: 29px;
    padding: 10px 0px;
    color: red;
    margin: 29px auto;
}
.top-cta-blue h5 {
    font-size: 40px;
    margin-top: 20px;
    font-family: cursive;
    color: #5e49cc;
    margin-bottom: 10px;
}
.ffm{
	display:none !important;
}
.top-cta-blue {
    color: #fff;
    font-size: 26px;
    margin-top: 0px;
    padding: 30px 0px;
}
.fa-facebook{
	color:#1877F2;
}
.fa-instagram{
	color:#FE0B66 !important;
}
.fa-youtube{
	color:#FF0000 !important;
}
.social-circle i {
    border: 1px solid #000;
    width: 51px !important;
    padding: 13px;
}
.ratss span {
    font-size: 15px;
    margin-right: 9px;
    float: left;
    margin-left: 10px;
    font-size: 16px;
    margin-top: 8px;
    color: #d68f0c;
}
.ratss .btn-danger{
	    margin-top: 7px !important;
    margin-bottom: 5px;
}
.ratss{
	font-size: 18px;
    color: #C9302C;
}
.slider11 img{
	width:100% !important;
}
.cohot{
	text-align:left !important;
}
.cohot p{
    font-size: 14px;
}
.rate .btn-info{
	    padding: 5px 10px !important;
}
.btn {
    display: inline-block;
    padding: 2px 12px !important;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.on {
    width: 45% !important;
    float: left;
    margin-right: 10px;
    font-size: 25px;
}
.tw{
	    width: 45% !important;
    float: left;
	font-size: 25px;
}
.innerproducts h2{
	text-align:center !important;
}
.hot {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
}
.rate del{
	    font-style: italic;
    color: #C9AC10;
}
.rate h3{
	    color: #C9302C;
}
.hot .col-md-4{
	padding:0px !important;
}
.rate {
    font-size: 16px;
    /* padding-top: 5px; */
    /* background: #f9f9f9; */
    border-radius: 30px;
    /* padding-bottom: 18px; */
    /* border: 1px solid #ded5d5; */
}
.hot .col-md-7{
	padding-left:0px !important;
}
.rating {
    font-weight: bold;
    color: #D9534F;
    font-style: italic;
    padding-bottom: 23px !important;
    font-size: 15px !important;
}
.innerproducts .col-md-3{
	padding:0px !important;
}
.star {
    font-size: 20px !important;
    margin-bottom: 4px;
    color: #CAAD14;
}
.roomss{
	    margin-top: 14px;
}
.cohot .byy {
    padding: 5px 8px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    width: 95%;
    margin-top: 10px;
}
.night {
    font-weight: bold;
    font-size: 15px;
}
.cont{
	    font-size: 13px;
}
.cohot h3 {
    font-size: 20px !important;
    margin-top: 10px;
}
.byy{
	    padding: 5px 8px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.innerproducts .col-md-4 {
    padding-left: 2px !important;
    text-align: center;
	padding-right:2px !important;
}
.innerproducts .col-md-4 .btn{
	width:100%;
}
.innerproducts .container{
	padding:30px 0px !important;
}
.innerproducts img{
	width:100% !important;
	max-height:200px;
}
.footer-section img{
	    max-height: 100px;
}
.innerproducts .col-md-7{
	text-align:left !important;
}
#menu-primary {
    margin-top: 12px;
    font-size: 16px;
}
.carousel-caption h2 {
    margin-top: 0px !important;
    font-size: 33px !important;
}
.carousel-caption  p{
	    text-align: center;
    text-shadow: 0px 5px 8px #000;
    font-weight: bold;
    font-size: 16px;
}
.carousel-caption .btn {
    text-shadow: none;
    background: #C9AC10;
    color: #fff;
    padding: 10px;
    font-size: 18px;
}
.review {
	    text-align: center;
    padding: 30px 0px;
}
.footer-section {
    background: #23929c;
    color: #fff;
    padding: 30px !important;
	font-size:16px !important;
}
.footer-section .col-md-4{
	    padding: 0px 35px;
}
.footer-section a{
	color:#fff !important;
}
.review .item .item-inner{margin:0 auto;border: 1px solid #ddd;padding: 10px;}
.featured_area{
	    text-align: center;
    padding: 10px 0px;
}
.featured_area img{
	width:100% !important;
}
.social_icon_img{
	display:none !important;
}
.packcatge .sktmore {
    border: none;
    background: none;
    font-size: 26px;
    margin-top: 8px;
    color: #d68f0c;
    font-size: 20px;
    font-weight: bold;
    margin-right: 0px !important;
    padding-right: 0px;
}
.hot .gallery{
	float: right;
    margin-top: 7px;
}
.fa-star{
	    font-size: 22px;
    color: #D68F0C;
}

.destinationone{
	    border: 1px solid #ddd;
}
.vie{
	font-size: 17px;
    /* border: 1px solid #ddd; */
    padding: 20px 13px;
    margin-bottom: 20px !important;
}
.review .item .item-inner figure{
	margin:0 auto !important;
}
@media (max-width: 768px) {
	.slider11 img {
    width: 100% !important;
    display: none;
	}
	    .ffm {
        position: fixed;
        bottom: 0;
        left: 0px;
        width: 100%;
        z-index: 20000;
    }
	    .ffm img {
               width: 30px;
        margin-right: 5px;
        max-height: 30px;
    }
	    .ffm {
        display: inline-block !important;
    }
	.ph {
        width: 100%;
        background: #F58E35;
        padding: 14px 8px;
        color: #fff;
        font-size: 16px;
        font-weight: bold;
    }
	    .ffm .col-md-6 {
        padding: 0px !important;
    }
	    .sap {
        width: 100%;
        background: #008000;
        padding: 14px 16px;
        color: #fff;
        font-size: 16px;
        /* padding-right: 29px; */
        font-weight: bold;
    }
	.innerproducts .col-md-5 {
    padding: 0px 0px !important; 
}
	.innerproducts .row{
     margin-right: 0px !important; 
     margin-left: 0px !important; 
	}
	.carousel-caption {
    position: static;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
	.text {
   background-image: url('../images/background.jpg') !important;
    background-size: cover; /* Ensures the image covers the entire element */
    background-repeat: no-repeat; /* Prevents the image from repeating */
    background-position: center; /* Centers the image within the element */
}
	.carousel-caption h2 {
    margin-top: 0px !important;
    font-size: 22px !important;
}
	.carousel-caption .btn {
    text-shadow: none;
    background: #C9AC10;
    color: #fff;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 40px;
}
	.carousel-caption p {
    text-align: center;
    text-shadow: 0px 5px 8px #000;
    font-weight: bold;
    font-size: 12px;
}
	.carousel-caption{
		    padding-top: 169px;
	}
	.destinationone {
    border: 1px solid #ddd;
    margin-bottom: 14px;
}
	.navbar-brand > img {
    display: block;
    width: 80%;
}
	.navbar-default .navbar-toggle {
    border-color: #ddd;
    position: absolute;
    right: 0;
    top: 0px;
}
	.navbar{
		    padding: 2px;
	}
	.packcatge .btn-danger{
		width:100% !important;
	}
	.footer-section .col-md-4 {
     padding: 0px !important;
}
    .rate {
        font-size: 16px;
        /* padding-top: 5px; */
        /* background: #f9f9f9; */
        /* border-radius: 30px; */
        padding-bottom: 18px;
        /* border: 1px solid #ded5d5; */
        /* margin-top: 59px !important; */
        /* border: 1px solid #ddd; */
        /* border-radius: 0px !important; */
    }
	.rate p{
		font-size: 14px;
	}
	.cohot h3 {
    font-size: 29px !important;
    margin-top: 10px;
}
	.star {
    font-size: 29px !important;
    margin-bottom: 0px;
    color: #337AB7;
}
	.tw {
    width: 45% !important;
    float: left;
    font-size: 25px;
    padding-top: 0px !important;
    margin-top: -10px;
}
	.row{
     margin-right: 0px !important
    margin-left: 0px !important;
}
	.innerproducts .col-md-6{
		padding:0px !important;
	}
}